@charset "utf-8";
/* CSS Document */
body{
	font-family:'微軟正黑體',arial;
	margin:0px;
	padding:0px;
	background:url(../images/bg.png);
}
img{
	border:0;
	max-width:100%;
}
/*最上層選單*/
.navbar{
	display:block;
}
.head_link{
	display:none;
	background:#ffffff;
	padding:5px 0px;
}
.head_linkbox{
	width:80%;
	max-width:1200px;
	margin:0 auto;
}
.head_link_text{
	font-family:'微軟正黑體',arial;
	font-size:0.8em;
	padding-top:5px;
	text-align:center;
	border-left:1px solid rgba(0,0,0,0.5);
}
.head_link_text:last-child {
  	border-left:1px solid rgba(0,0,0,0.5);
}
.head_link_text a , .head_link_text a:hover{ color:#000000; text-decoration:none;}
.c_right{
	font-family:'微軟正黑體',arial;
	font-size:0.8em;
	padding-top:5px;
	text-align:right;
}
.c_img{
	margin-top:-5px;
}
.close_c_img{
	display:block;
}
.m_search_css{
	padding:5px;
	text-align:center;
	margin-top:10px;
}
/*主要選單*/
.head_menu{
	display:none;
	position:relative;
	z-index:5;
	background:url(../images/bg.png);
	margin:0px;
	box-shadow:0px 5px 8px 2px rgba(102,102,102,0.4);
}
.head_menubox{
	width:80%;
	max-width:1200px;
	margin:0 auto;
}
.icon_m{
	padding:12px 0px 5px 0px;
	text-align:center;
	transition:0.3s;
}
.icon_m:hover{
	text-decoration:none;
	transition:0.3s;
}
.icon_m .m_img{
	opacity:0.7;
	transition:0.3s;
}
.icon_m:hover .m_img{
	opacity:1;
	margin-top:-5px;
	transition:0.3s;
}
.icon_m .m_title{
	font-family:'微軟正黑體',arial;
	font-size:0.9em;
	font-weight:bold;
	color:#977835;
	padding-bottom:5px;
	transition:0.3s;
}
.icon_m:hover .m_title{
	font-family:'微軟正黑體',arial;
	font-weight:bold;
	color:#57421d;
	transition:0.3s;
}
.m_title , .m_title a , .m_title a:hover{	text-decoration:none;}
.m_logo{
	width:80%;
	padding-top:10px;
	transition:0.3s;
}
/*輪播廣告*/
.cam{
	position:relative;
	z-index:0;
}
.cam_banner{
	position:relative;
	z-index:2;
	top:0px;
	left:0px;
	margin:-20px 0px 0px 0px;
	padding:0px;
}
.cam_banner img{width:100%;}
.cam_banner_ab{
	position:absolute;
	z-index:2;
	width:100%;
	top:0px;
	left:0px;
	padding:0px;
	margin:0px;
}
.cam_box{
	position:relative;
	z-index:3;
	width:80%;
	max-width:1200px;
	margin:0 auto;
}
.off_pc{
	display:none;
}
.off_m{
	display:block;
}
/*主治項目*/
.project_box{
	display:none;
	position:absolute;
	z-index:4;
	top:0px;
	left:0px;
	width:180px;
	height:450px;
	background:#c5a564;
}
.pro_top{
	position:absolute;
	z-index:5;
	top:0px;
	left:-35px;
	width:250px;
}
.pro_item{
	position:relative;
	z-index:6;
	width:150px;
	left:15px;
	top:120px;
	text-align:left;
	transition:0.3s;
}
.pro_item .p_title{
	font-family:'微軟正黑體',arial;
	font-size:1.3em;
	color:#ffffff;
	padding:10px;
	border-bottom:1px dotted #ffffff;
	transition:0.3s;
}
.p_title:hover{
	padding:10px 0px 10px 20px;
	font-weight:bold;
	transition:0.3s;
}
.p_title a , .p_title a:hover {color:#ffffff; text-decoration:none;}
.pro_item .p_icon{
	margin-right:5px;
	transition:0.3s;
}
/*跑馬燈*/
.marquee_box{
	clear:both;
	position:relative;
	z-index:0;
	width:80%;
	max-width:1200px;
	margin:50px auto;
	background:rgba(255,255,255,0.3);
	border:1px solid rgba(102,102,102,0.9);
	height:35px;
	min-height:35px;
	overflow:hidden;
	padding:0px;
	text-align:left;
}
.marquee_fn{
	position:absolute;
	z-index:10;
	width:100%;
	max-width:100%;
	min-width:100%;
	left:0px;
	top:0px;
	padding:0px;
	text-align:left;
	padding:6px 0px;
}
ul.marquee {
	/* required styles */
	display: block;
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	position: relative;
	overflow: hidden;

	/* optional styles for appearance */
	width: 100%;
	height:35px;
	 /* height should be included to reserve visual space for the marquee */
}

ul.marquee li {
	/* required styles */
	position: absolute;
	top: -999em;
	left: 0;
	display: block;
	white-space: nowrap; /* keep all text on a single line */

	/* optional styles for appearance */
	font: 14px Arial, Helvetica, sans-serif;
	padding: 0px 5px;
}
.mm_s{
	font-family:'微軟正黑體',arial;
	color:#F00;
	font-size:1em;
	margin-right:20px;
}
.mm_s a , .mm_s a:hover{ text-decoration:none; color:#F00;}

/*最新消息*/
.news_box_bg{
	background:url(../images/dragon_bg.png) no-repeat left top;
}
.news_box{
	width:80%;
	max-width:1200px;
	margin:50px auto 0px auto;
	padding-bottom:50px;
}
.news_title{
	width:80%;
	position:relative;
	z-index:6;
	top:-50px;
	left:0px;
}
.news_sty{
	position:relative;
	z-index:7;
	top:-80px;
	left:0px;
	width:90%;
}
.news_sty li{
	list-style:none;
	font-family:'微軟正黑體',arial;
	font-size:1.2em;
	line-height:1.6;
	text-indent:-10px;
	margin-left:0px;
	color:#000000;
	padding:10px 0px;
	border-bottom:1px dashed #666;
}
.news_sty li a{
	color:#000000;
	text-decoration:none;
}
.news_sty li a:hover{
	color:#977836;
	text-decoration:nonel;
}
.n_data{
	margin-right:10px;
}
.n_aoor{
	color:#c5a564;
	margin-right:10px;
	font-siz:0.8em;
}

/*快速連結*/
.b_icon{
	text-align:center;
	margin:10px 0px 10px 0px;
	opacity:0.8;
	transition:0.3s;
}
.b_icon:hover{
	opacity:1;
	transition:0.3s;
}
/*最新消息_更多鍵*/
.more_but a{
	text-align:center;
	float:right;
	background:#c5a564;
	padding:5px 20px;
	font-family:'微軟正黑體',arial;
	font-size:1em;
	color:#ffffff;
	text-decoration:none;
	margin:-60px 20px 30px 0px;
	transition:0.3s;
}
.more_but a:hover{
	background:#977836;
	color:#ffffff;
	transition:0.3s;
}
/*杏儒週記*/
.weekly_box_bg{
	background:rgba(255,255,255,0.8);
	background-size:cover;
	padding-bottom:50px;
}
.weekly_box{
	width:80%;
	margin:0px auto;
	padding:20px 0px;
}
.weekly_img{
	margin-top:-40px;
}
.weekly_text{
	font-family:'微軟正黑體',arial;
	font-size:1.2em;
	font-weight:bold;
	color:#000;
	line-height:1.5;
	text-align:left;
	margin-top:-30px;
	margin-bottom:20px;
}
.weekly_sty{
	position:relative;
	z-index:7;
	top:-10px;
	left:0px;
	width:90%;
}
.weekly_sty li{
	list-style:none;
	font-family:'微軟正黑體',arial;
	font-size:1.2em;
	line-height:1.6;
	text-indent:-10px;
	margin-left:0px;
	color:#000000;
	padding:10px 5px;
	border-bottom:1px dashed #666;
}
.weekly_sty li a{
	color:#000000;
	text-decoration:none;
}
.weekly_sty li a:hover{
	color:#977836;
	text-decoration:nonel;
}
/*週記_更多鍵*/
.w_more_but a{
	text-align:center;
	float:right;
	background:#c5a564;
	padding:5px 20px;
	font-family:'微軟正黑體',arial;
	font-size:1em;
	color:#ffffff;
	text-decoration:none;
	margin:0px 20px 30px 0px;
	transition:0.3s;
}
.w_more_but a:hover{
	background:#977836;
	color:#ffffff;
	transition:0.3s;
}

/*新知與諮詢*/
.und_box_bg{
	background:url(../images/dragon_bg.png) no-repeat left top;
}
.und_box{
	width:90%;
	margin:50px auto;
	max-width:1200px;
}
/*醫學新知*/
.knowledge_box{
	width:85%;
	background:url(../images/und_bg01.png) no-repeat center top #ffffff;
	background-size:contain;
	margin:0px auto 30px auto;
	padding-bottom:50px;
}
.knowledge_title{
	padding-top:40px;
	margin:0px -30px 0px -30px;
	text-align:center;
}
/*線上諮詢*/
.trouble_box{
	width:85%;
	background:url(../images/und_bg02.png) no-repeat center top #ffffff;
	background-size:contain;
	margin:0px auto 30px auto;
	padding-bottom:50px;
}
.trouble_title{
	padding-top:40px;
	margin:0px -30px 0px -30px;
	text-align:center;
}
.trouble_box_img{
	text-align:center;
}
/*下方資訊*/
.footer_bg{
	background:#FFF;
	border-top:8px solid #c5a564;
	padding:30px 0px;
}
.footer_box{
	background:#FFF;
	width:80%;
	margin:0px auto;
}
.footer_img{
	display:none;
	text-align:center;
}
.footer_title{
	font-family:'微軟正黑體',arial;
	font-size:14px;

	font-weight:bold;
	color:#333;
}
.footer_pro{
	font-family:'微軟正黑體', arial;
	font-size:12px;
	font-weight:bold;
	color:#333;
	padding:5px 0px;
}
.footer_text{
	font-family:'微軟正黑體', arial;
	font-size:12px;
	color:#333;
	line-height:1.5;
	padding:5px 0px;
}
.salus_fbbox{
	display:none;
	text-align:center;
	width:100%;
}

/*文章列表*/
.article_list{
	width:80%;
	max-width:1200px;
	margin:0 auto;
}
.article_title{
	border-left:5px solid #c5a564;;
	font-family:'微軟正黑體',arial;
	font-size:2.5em;
	font-weight:bold;
	margin-top:-10px;
	margin-bottom:10px;
	padding-left:10px;
	color:#c5a564;
}
.article_list_title{
	width:80%;
	margin-top:-50px;
	text-align:center;
}
.article_list .tips a{
	background:#c5a564;
	font-family:'微軟正黑體',arial;
	font-size:1em;
	color:#ffffff;
	padding:2px 10px;
	border-radius:50px;
	margin-right:10px;
	text-decoration:none;
	transition:0.3s;
}
.article_list .tips a:hover{
	text-decoration:none;
	background:#977836;
	color:#ffffff;
	transition:0.3s;
}
.article_list .tbox{
	margin-bottom:30px;
	padding:20px;
	border-top:1px solid #999999;
	border-bottom:1px solid #999999;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	background:#ffffff;
}
.article_list .box_img{
 text-align:center;
 table-layout: fixed;
 word-wrap: break-word;
 width: 100%;
 max-height:150px;
 min-height:150px;
 overflow: hidden;  
}
.article_list .box_img img{
 min-height:150px;
 overflow: hidden; 
}
.article_list .box_date{
	font-family:'微軟正黑體',arial;
	font-size:1em;
	color:#666666;
	padding:5px 0px;
}
.article_list .box_title{
	font-family:'微軟正黑體',arial;
	font-size:1.5em;
	font-weight:bold;
	line-height:1.8;
	color:#000000;
	padding:5px 0px;
}
.article_list .box_title a , .article_list .box_title a:hover{
	text-decoration:none;
	color:#000000;
}
.article_list .box_text{
	font-family:'微軟正黑體',arial;
	font-size:1em;
	line-height:1.5;
	text-align:justify;
	color:#999999;
	padding:5px 0px;
}
.article_list .box_number{
	
	width:90%;
	margin:20px auto;
	text-align:center;
}
.article_list .box_number span{
	border:1px solid #999999;
	font-size:1em;
	padding:5px 10px;
	text-align:center;
	color:#999999;
	margin:5px;
	transition:0.3s;
}
.article_list .box_number span:not(.thisPage):hover{
	background:#999999;
	color:#ffffff;
	transition:0.3s;
}

.article_list .box_number .thisPage{
    background:#999999;
    color:#ffffff;
    transition:0.3s;
}

/*文章 內文*/
.article_text{
	width:80%;
	max-width:1200px;
	margin:0 auto;
}

.article_text .tips a{
	background:#c5a564;
	font-family:'微軟正黑體',arial;
	font-size:1em;
	color:#ffffff;
	padding:3px 15px;
	border-radius:50px;
	margin-right:10px;
	text-decoration:none;
	transition:0.3s;
}
.article_text .tips a:hover{
	text-decoration:none;
	background:#977836;
	color:#ffffff;
	transition:0.3s;
}
.article_text .ttbox{
	margin-bottom:30px;
	padding:30px;
	border-top:1px solid #999999;
	border-bottom:1px solid #999999;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	background:#ffffff;
}
.article_text .ttbox_img{
	text-align:center;
}
.article_text .ttbox_date{
	font-family:'微軟正黑體',arial;
	font-size:1.2em;
	line-height:1.8;
	color:#666666;
	padding:5px 0px;
}
.article_text .ttbox_title {
	font-family:'微軟正黑體',arial;
	font-size:2em;
	font-weight:bold;
	text-align:justify;
	line-height:2;
	color:#000000;
	padding:5px 0px;
}
.article_text .ttbox_title a , .article_text .ttbox_title a:hover{
	text-decoration:none;
	color:#000000;
}
.article_text .ttbox_text{
	padding:10px 0px;
}
.article_text  .ttbox_goback a{
	display:block;
	width:50%;
	margin:30px auto;
	padding:5px;
	text-align:center;
	background:#c5a564;
	font-family:'微軟正黑體',arial;
	font-size:1.2em;
	color:#ffffff;
	text-decoration:none;
	border-radius:5px;
	transition:0.3s;
}
.article_text .ttbox_goback a:hover{
	background:#977836;
	color:#ffffff;
	text-decoration:none;
	transition:0.3s;
}


.article_text .ttbox_share{
	padding:5px 0px 10px 0px;
	margin-bottom:20px;
	border-bottom:1px dashed #999999;
}
.share_b a{
	display:block;
	padding:5px;
	text-align:center;
	background:#c5a564;
	font-family:'微軟正黑體',arial;
	font-size:1em;
	color:#ffffff;
	text-decoration:none;
	border-radius:5px;
	transition:0.3s;
}
.share_b a:hover{
	background:#977836;
	color:#ffffff;
	text-decoration:none;
	transition:0.3s;
}
/*專科醫療-項目選單*/
.s_program{
	display:none;
}
/*top*/
#gotop {
    display: none;
    position: fixed;
	background:url(../images/top.png) no-repeat;
	width:49px;
	height:49px;
    right: 0px;
    bottom: 40px;    
    font-size: 15px;
    cursor: pointer;
}
/*關於杏儒*/
.about_list{
	width:80%;
	max-width:1200px;
	margin:0 auto;
}
.about_title{
	border-left:5px solid #c5a564;
	font-family:'微軟正黑體',arial;
	font-size:2em;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:30px;
	padding-left:10px;
	color:#c5a564;
}
#about_but ul{
	width:90%;
	margin:0 auto;
}
#about_but li{
	width:100%;
	margin:5px 10px 5px -20px;
	background:#c5a564;
	list-style:none;
	font-family:'微軟正黑體',arial;
	font-size:1.5em;
	padding:5px 0px;
	line-height:1.8em;
	text-align:center;
}
#about_but li a{
	display:block;
	text-decoration:none;
	color:#333;
	transition:0.3s;
}
#about_but li a:hover{
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	border-left:0;
	padding-left:0px;
	transition:0.3s;
}
.about_text{
	font-family:'微軟正黑體',arial;
	text-align:justify;
	font-size:1.2em;
	line-height:1.8;
}
.about_line{
	height:10px;
	border-top:1px solid #999;
	margin-top:20px;
	margin-bottom:20px;
}
.about_su_line{
	border-left:0px solid #CCC;
}
.about_pic_pc{
	display:none;
}
.about_pic_m{
	display:block;
}
/*線上諮詢*/
.onlinebox .title{
	font-family:'微軟正黑體',arial;
	text-align:center;
	font-size:1.1em;
	font-weight:bold;
	background:#ebebeb;
}


/*線上諮詢_發問按鈕*/
.online_but a{
	text-align:center;
	float:right;
	background:#c5a564;
	padding:5px 30px;
	font-family:'微軟正黑體',arial;
	font-size:1.5em;
	color:#ffffff;
	text-decoration:none;
	margin:10px 0px 10px 0px;
	border-radius:50px;
	transition:0.3s;
}
.online_but a:hover{
	background:#977836;
	color:#ffffff;
	transition:0.3s;
}
/*線上諮詢_內文*/
.online_text_box{
	background:#ffffff;
	margin-top:50px;
	padding:30px 40px;
}
.online_tips{
	color:#F33;
	font-size:1em;
	font-family:'微軟正黑體',arial;
}
.online_text_box .q_box{
	border-bottom:1px dashed #999;
	padding-bottom:30px;
}
.online_text_box .a_box{
	margin-top:20px;
}
.online_text_box div{
	padding:8px 0px;
}
.online_text_box .title{
	font-family:'微軟正黑體',arial;
	font-size:1.5em;
	font-weight:bold;
}
.online_text_box .logo{
	font-family:Georgia;
	background:#c5a564;
	width:50px;
	height:50px;
	border-radius:25px;
	text-align:center;
	color:#ffffff;
	font-weight:bold;
	font-size:1.5em;
}
.online_text_box .date{
	font-size:1.2em;
}
.online_text_box .name{
	font-size:1.2em;
}
.online_text_box .text{
	font-size:1.2em;
	line-height:1.8em;
}
.on_title{
	color:#c5a564;
	font-weight:bold;
}
/*聯絡我們*/
.contact_text_box{
	background:#ffffff;
	margin-top:20px;
	padding:30px 40px;
}
.contact_text_box div{
	padding:8px 0px;
}
/*門診時間*/
.time_box{
	background:#ffffff;
	margin-top:30px;
	padding:20px;
}
.time_table{
	border-collapse:collapse;
	width:100%;
	margin:0px;
}
.time_table td{
	border:2px solid #fff;
	border-collapse:collapse;
	padding:15px 5px;
	font-family:'微軟正黑體',sans-serif;
	text-align:center;
}
.time_table .title{
	background:#c5a564;
	color:#ffffff;
}
.time_table .text{
	background:#E7E7E7;
	color:#333;
}
.time_table .rest{
	background:#FF9;
	color:#977835;
	font-weight:bold;
}
.tips_box .tipss{
	font-family:'微軟正黑體',sans-serif;
	font-size:1.2em;
	line-height:2em;
	color:#333;
	margin:10px 0px;
}
.tips_box span{
	background:#F66;
	color:#FFF;
	padding:5px 10px;
	border-radius:50px;
}
.tips_box .tipss a{
	color:#C00;
	text-decoration:none;
}
.tips_box .tipss a:hover{
	color:#F30;
	text-decoration:underline;
}
col_blue , .col_blue a{color:#36C; text-decoration:none;}
.col_green , .col_green a{color:#090; text-decoration:none;}
.col_gray , .col_gray a{color:#333; text-decoration:none;}

.col_blue a:hover , .col_green a:hover , .col_gray a:hover{
    color:#F30; text-decoration:none;
}
/*交通時間*/
.traffic_box{
	background:#ffffff;
	margin-top:30px;
	padding:30px 40px;
}
.traffic_pic{
	text-align:center;
}
.traffic_text{
}
.traffic_text .tipss{
	font-family:'微軟正黑體',sans-serif;
	font-size:1.2em;
	line-height:2em;
	color:#333;
	margin:10px 0px 30px 0px;
}
.traffic_text .oeg{
	background:#F66;
	color:#FFF;
	padding:5px 10px;
	border-radius:50px;
}
.traffic_text .ebk{
	color:#F00;
}
/*搜尋結果列表*/
.searchbox{
	background:#CCC;
	font-family:'微軟正黑體',arial;
	font-size:1.5em;
	font-weight:bold;
	text-align:center;
	color:#000;
	padding:10px 30px;
	margin-bottom:30px;
}
.searchbox_line{
	border-bottom:1px solid #999999;
	margin-bottom:20px;
	font-family:'微軟正黑體',arial;
	font-size:1.2em;
	padding:5px 0px;
	color:#999999;
	font-weight:bold;
}
/*web & tablet*/
@media only screen and (min-width: 1024px) {
/*最上層選單*/
.navbar{
	display:none;
}
.head_link{
	display:block;
	background:#ffffff;
	padding:5px 0px;
}
.head_linkbox{
	width:80%;
	max-width:1200px;
	margin:0 auto;
}
.head_link_text{
	font-family:'微軟正黑體',arial;
	font-size:0.8em;
	padding-top:5px;
	text-align:center;
	border-left:1px solid rgba(0,0,0,0.5);
}
.head_link_text:last-child {
  	border-left:1px solid rgba(0,0,0,0.5);
}
.head_link_text a , .head_link_text a:hover{ color:#000000; text-decoration:none;}
.c_right{
	font-family:'微軟正黑體',arial;
	font-size:0.8em;
	padding-top:5px;
	text-align:right;
}
.c_img{
	margin-top:-5px;
}
.close_c_img{
	display:none;
}
/*主要選單*/
.head_menu{
	display:block;
	position:relative;
	z-index:5;
	background:url(../images/bg.png);
	margin:0px;
	box-shadow:0px 5px 8px 2px rgba(102,102,102,0.4);
}
.head_menubox{
	width:80%;
	max-width:1200px;
	margin:0 auto;
}
.icon_m{
	padding:12px 0px 5px 0px;
	text-align:center;
	transition:0.3s;
}
.icon_m:hover{
	text-decoration:none;
	transition:0.3s;
}
.icon_m .m_img{
	opacity:0.7;
	transition:0.3s;
}
.icon_m:hover .m_img{
	opacity:1;
	margin-top:-5px;
	transition:0.3s;
}
.icon_m .m_title{
	font-family:'微軟正黑體',arial;
	font-size:0.9em;
	font-weight:bold;
	color:#977835;
	padding-bottom:5px;
	transition:0.3s;
}
.icon_m:hover .m_title{
	font-family:'微軟正黑體',arial;
	font-weight:bold;
	color:#57421d;
	transition:0.3s;
}
.m_title , .m_title a , .m_title a:hover{	text-decoration:none;}
.m_logo{
	width:80%;
	padding-top:10px;
	transition:0.3s;
}
/*輪播廣告*/
.cam{
	position:relative;
	z-index:0;
	min-height:500px;
	overflow:hidden;
}
.cam_banner{
	position:relative;
	z-index:2;
	top:0px;
	left:0px;
	margin:0px 0px 0px 0px;
	padding:0px;
}
.cam_banner_ab{
	position:absolute;
	z-index:2;
	width:100%;
	top:0px;
	left:0px;
	padding:0px;
	margin:0px;
}
.cam_box{
	position:relative;
	z-index:3;
	width:80%;
	max-width:1200px;
		
	margin:0 auto;
}
.off_pc{
	display:block;
}
.off_m{
	display:none;
}
/*關於杏儒*/
#about_but ul{
	width:90%;
	margin:0 auto;
}
#about_but li{
	list-style:none;
	font-family:'微軟正黑體',arial;
	font-size:1.5em;
	padding:5px 0px;
	line-height:1.8em;
	background-color:transparent;
}
#about_but li a{
	display:block;
	text-decoration:none;
	color:#333;
	transition:0.3s;
}
#about_but li a:hover{
	text-decoration:none;
	color:#c5a564;
	font-weight:bold;
	border-left:3px solid #c5a564;
	padding-left:10px;
	transition:0.3s;
	
}
.about_su_line{
	border-left:1px solid #CCC;
}
/*主治項目*/
.project_box{
	display:block;
	position:absolute;
	z-index:4;
	top:0px;
	left:0px;
	width:180px;
	height:500px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c5a564+0,c5a564+85,c5a564+100,c5a564+100,ffffff+100&1+0,1+85,0+100 */

background: -moz-linear-gradient(top,  rgba(197,165,100,1) 0%, rgba(197,165,100,1) 90%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(197,165,100,1) 0%,rgba(197,165,100,1) 90%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(197,165,100,1) 0%,rgba(197,165,100,1) 90%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5a564', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	padding-bottom:100px;

}
.pro_top{
	position:absolute;
	z-index:5;
	top:0px;
	left:-35px;
	width:250px;
}
.pro_item{
	position:relative;
	z-index:6;
	width:150px;
	left:15px;
	top:120px;
	text-align:left;
	transition:0.3s;
}
.pro_item .p_title{
	font-family:'微軟正黑體',arial;
	font-size:1.3em;
	color:#ffffff;
	padding:10px;
	border-bottom:1px dotted #ffffff;
	transition:0.3s;
}
.p_title:hover{
	padding:10px 0px 10px 20px;
	font-weight:bold;
	transition:0.3s;
}
.p_title a , .p_title a:hover {color:#ffffff; text-decoration:none;}
.pro_item .p_icon{
	margin-right:5px;
	transition:0.3s;
}
/*最新消息*/
.news_title{
	width:50%;
	position:relative;
	z-index:6;
	top:-50px;
	left:0px;
}
/*杏儒週記*/
.weekly_box_bg{
	background:url(../images/weekly_box_bg.jpg) no-repeat center top;
	background-size:cover;
	padding-bottom:50px;
}
.weekly_box{
	width:60%;
	margin-left:35%;
	padding:20px 0px;
}
.weekly_img{
	margin-top:-40px;
}
.weekly_text{
	font-family:'微軟正黑體',arial;
	font-size:1.2em;
	font-weight:bold;
	color:#000;
	line-height:1.5;
	text-align:left;
	margin-top:20px;
}
.weekly_sty{
	position:relative;
	z-index:7;
	top:-10px;
	left:0px;
	width:90%;
}
.weekly_sty li{
	list-style:none;
	font-family:'微軟正黑體',arial;
	font-size:1.2em;
	line-height:1.6;
	text-indent:-10px;
	margin-left:0px;
	color:#000000;
	padding:10px 5px;
	border-bottom:1px dashed #666;
}
.weekly_sty li a{
	color:#000000;
	text-decoration:none;
}
.weekly_sty li a:hover{
	color:#977836;
	text-decoration:nonel;
}
/*週記_更多鍵*/
.w_more_but a{
	text-align:center;
	float:right;
	background:#c5a564;
	padding:5px 20px;
	font-family:'微軟正黑體',arial;
	font-size:1em;
	color:#ffffff;
	text-decoration:none;
	margin:0px 20px 30px 0px;
	transition:0.3s;
}
.w_more_but a:hover{
	background:#977836;
	color:#ffffff;
	transition:0.3s;
}
.footer_img{
	display:block;
	text-align:center;
}
/*浮動_主治項目*/
#probox{
	display: none;
    position: fixed;
	background:#c5a564;
	width:180px;
    left: 0px;
    top: 0px;    
    font-size: 15px;
    cursor: pointer;
}
/*文章列表*/
.article_list{
	width:80%;
	max-width:1200px;
	margin:0 auto;
}
.article_list_title{
	width:30%;
	text-align:left;
}
.article_list .tbox{
	margin-bottom:30px;
	padding:20px;
	border-top:1px solid #999999;
	border-bottom:1px solid #999999;
	border-left:1px solid transparent;
	border-right:1px solid transparent;
	background:#ffffff;
}
.article_list .box_img{
 text-align:center;
 table-layout: fixed;
 word-wrap: break-word;
 width: 100%;
 max-height:150px;
 min-height:150px;
 overflow: hidden; 
}
.article_list .box_img img{
 max-height:100%;
 min-height:100%;
 overflow: hidden; 
}
.article_list .box_date{
	font-family:'微軟正黑體',arial;
	font-size:1em;
	color:#666666;
	padding:5px 0px;
}
.article_list .box_title{
	font-family:'微軟正黑體',arial;
	font-size:1.5em;
	font-weight:bold;
	line-height:1.8;
	color:#000000;
	padding:5px 0px;
}
.article_list .box_text{
	font-family:'微軟正黑體',arial;
	font-size:1em;
	line-height:1.5;
	text-align:justify;
	color:#999999;
	padding:5px 0px;
}
.salus_fbbox{
	display:block;
	text-align:center;
	width:100%;
}
/*關於杏儒*/
.about_pic_pc{
	display:block;
}
.about_pic_m{
	display:none;
}
/*頁數*/
.article_list .box_number{
	width:50%;
	margin:20px auto;
	text-align:center;
}
/*跑馬燈*/
.marquee_fn{
	position:absolute;
	z-index:10;
	width:100%;
	max-width:100%;
	min-width:100%;
	left:0px;
	top:0px;
	padding:0px;
	text-align:left;
	padding:6px 0px;
}
/*專科醫療-項目選單*/
.s_program{
	display:block;
	margin:20px 0px;
}
.s_program .tips a{
	background:#c5a564;
	font-family:'微軟正黑體',arial;
	font-size:1em;
	color:#ffffff;
	padding:2px 10px;
	border-radius:50px;
	margin-right:10px;
	text-decoration:none;
	transition:0.3s;
}
.s_program .tips a:hover{
	text-decoration:none;
	background:#977836;
	color:#ffffff;
	transition:0.3s;
}
}
